#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat
key:                  conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  c9b57d5bad8246951ea19d7ed749d6e4
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.2.8/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat
depends:
    async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    directory-1.3.6.2 filepath-1.4.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA process-1.6.16.0
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e stm-2.5.0.2
    streaming-commons-0.2.2.6-7fDy095DbedKoJAl2L33It text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.11.1-KyxndoE3w6n2tw8chlw5PE
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

